<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="86121a97f05e1f1c21317f299c4549fb">
  <dict>
    <!--2023-01-31 11:53:43.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:53:43.000-->
    <string key="voicemail_carrier">中華電信</string>
    <!--2023-01-31 11:53:43.000-->
    <string key="voicemail_number">777</string>
    <!--2023-01-31 11:53:43.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
